CUDA driver version is insufficient for CUDA runtime version

在运行基于tensorflow-gpu的python程序的时候,出现了如下的问题:(1) Internal: cudaGetDevice() failed. Status: CUDA driver version is insufficient for CUDA runtime version;(...

2018-05-13 19:35:41

阅读数:928

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭